body {font-family:'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif, 'GNU Unifont';
  margin:0;}

#main {font-size: 0.875em;
    line-height: 1.286;
padding: 0.5em 2.5em 3.5em;
    position: relative;
    min-height: 450px;}

h2 {font-family: "Georgia", serif;font-weight: 400;   font-size: 2.143em;
    line-height: 1;
    margin: 0.429em 0;
    display: inline;}

#nav {
  box-sizing: border-box;
  background-color:#900;
  color:#fff;
    border: 0 solid;
    margin: 0;
    padding: 0;
box-shadow: inset 0 -6px 10px #00000059, 1px 1px 3px -1px #00000040, inset 0 -1px #000000d9;
  width: 100%;
  display: flex;
  list-style: none;
  box-sizing: border-box;
    border: 0 solid;
    margin: 0;
    padding: 0;
      margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}

a { text-decoration: none;
    border-bottom: 1px solid;
  cursor: pointer;
  color:#111;
  
}

#footer {
  border: 0;
  background: #900;
    border-top: 2px solid;
    color: #fff;
    font-size: 0.75em;
    width: 100%;
  box-sizing:border-box;
   padding: 2.5em 5%;
}

#title {float: left;
    padding: 0.375em; margin: 0;
font-family: Georgia, serif;
    font-weight: 400;
    color: #900;
    font-size: 1.714em;
display:flex;}

#nav a {
  display:block;
  font-size:14px;
      padding: 0.429em 0.75em;
  border:0;
  color:#fff;
  &:hover {
    background-color:#eee;
    color:#444;
  }
  
}

h3 {
  font-weight: 500;
    padding: 0.125em;
    border-bottom: 0.25em double #333;
   font-size: 1.286em;
    margin: 0.5375em 0;
  font-family: 'Georgia', serif;
    line-height: 1;
}

#recwrapper { max-width: 72em;margin:auto;}